/* Site background color */
body { 
  background-color: #fffffe; /* background color */
  color: #2c3d2d; /* default text color */
}

a, a:link, a:visited,
li a.active {
  color: #c19a02; /* Link color */
  transition: color .3s;
  -moz-transition: color .3s; /* Firefox 4 */
  -webkit-transition: color .3s; /* Safari and Chrome */
  -o-transition: color .3s; /* Opera */
}

blockquote {
  border-left-color: #cda719; /* BASE color */
}

p.dropcap:first-letter, span.dropcap:first-letter {
  background-color: #cda719; /* BASE color */
  color: #ffffff; /* Slider text */
}

a div.caption.none p { 
  color: #444444; /* default text color */
}

body.not-front img {
  border-color: #e9e9e9; /* Secondary color */
}

.resp-video iframe,
.resp-video object,
.resp-video embed {
  border-color: #e9e9e9; /* Secondary color */
}

/* Allows for color change of links for modern browsers */

a:hover {
  color: #555632; /* Secondary color */
}

#flexslider_views_slideshow_front_features_version_2-block.flexslider-views-slideshow-main-frame li.flexslider-views-slideshow-main-frame-row div div.slider div.slider-image a:hover {
  color: #2c3d2d; /* slider text background color */
}

#block-locale-language li a,
.block-menu-parques li a {
  color: #fff;
}

/* TOP ZONE */

div#zone-top-wrapper {
  background: #111111; /* top zone bg */
  border-bottom-color: #cda719; /* BASE color */
  color: #fffffd; /* top zone text */
}
div#zone-top-wrapper a#newsletter {
  color: #ffffff; /* top zone text */
  border-color: #ffffff;
}
div#zone-top-wrapper a#newsletter:hover {
  background-color: #ffffff; /* top zone text */
  color: #000000; /* top zone text */
}


#zone-header {
  border-bottom-color: #e9e9e9; /* Secondary */
}

div#zone-content.zone article.node {
  border-bottom-color: #e9e9e9; /* Secondary */
}

aside#region-sidebar-second section.block, 
aside#region-sidebar-first section.block, 
aside#region-sidebar-second div.block, 
aside#region-sidebar-first div.block {
  border-bottom-color: #e9e9e9; /* Secondary */
}
 
footer#section-footer.section {
  background-color: #000000;
  color: #ffffff;
}

footer#section-footer.section a.return-to-top {
  background-color: #fffffc; /* BASE color */
  color: #2c3d2d; /* Footer text color */
}

div#zone-postscript.zone div.region-inner div.block-inner h2 {
}

div#zone-postscript-wrapper.zone-wrapper a {
  color: #2c3d2d;
}
div#zone-postscript-wrapper.zone-wrapper a:hover {
  color: #c19a02;
}

div#region-footer-second div.region-inner {
  border-top-color: #e9e9e9; /* Secondary color */
}

aside#region-sidebar-second {
  border-top-color: #e9e9e9; /* Secondary color */
}

#zone-content ul.menu li,
#zone-content ul.featured-content-block-content li {
  border-bottom-color: #e9e9e9; /* Secondary color */
}

ul#superfish-1 li a,
ul#superfish-2 li a { 
  border-bottom-color: transparent;
  color: #2c3d2d; /* Title color */
  -moz-transition: all .3s; /* Firefox 4 */
  -webkit-transition: all .3s; /* Safari and Chrome */
  -o-transition: all .3s; /* Opera */
  transition: all .3s;
}

ul#superfish-1 li.sfHover > a,
ul#superfish-2 li.sfHover > a,
ul#superfish-1 li.active-trail > a,
ul#superfish-2 li.active-trail > a,
ul#superfish-1 li a:hover,
ul#superfish-2 li a:hover {
  color: #ffffff; /* BASE color */
}
ul#superfish-1 li.active-trail ul a,
ul#superfish-2 li.active-trail ul a {
  color: #2c3d2d; /* BASE color */
}

ul#superfish-1.sf-style-default li ul li,
ul#superfish-2.sf-style-default li ul li {
  border-bottom-color: #ffffff; /* Secondary color */
  border-right-color: #ffffff; /* Secondary color */
  border-left-color: #ffffff; /* Secondary color */
  background-color: #ffffff;
}

ul#superfish-1.sf-style-default li ul li.first,
ul#superfish-2.sf-style-default li ul li.first {
  border-top-color: #ffffff; /* Secondary color */
}

ul#superfish-1.sf-style-default li ul li a,
ul#superfish-2.sf-style-default li ul li a {
  color: #516526;
}
ul#superfish-1.sf-style-default li ul li a:hover,
ul#superfish-2.sf-style-default li ul li a:hover {
  color: #aaa698; /* BASE color */
}

ul#superfish-1.sf-style-default li ul,
ul#superfish-2.sf-style-default li ul {
  border-color: #e9e8e4; /* Secondary color */
  background-color: #ffffff; /* Secondary color */
}

div#block-delta-blocks-page-title.block {
  border-bottom-color: #e9e9e9; /* Secondary color */
}

hgroup h2.site-name, hgroup h2.site-name a, 
hgroup h1.site-name, h1.site-name a, 
hgroup .site-slogan, .main-menu li a, 
hgroup .site-name a:hover, hgroup .site-name a,
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited,
h1, h2, .sidebar h2.block-title,
.node h2.node-title,
.block h2.block-title,
.region-content h1,
h2.title, h2.post-title, h2.post-title a, h3, h4, h5, h6, h1 a, h2 a, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, 
h4 a, h4 a:link, h4 a:visited, h5 a, h5 a:link, h5 a:visited, h6 a:visited, h6 a, h6 a:link,
div.blog-view-right h2 a {
 color: #2c3d2d; /* Title color */
}
.view-display-id-block_1 h3 {
  color: #ffffff;
}

aside#region-sidebar-second section.block,
aside#region-sidebar-first section.block,
aside#region-sidebar-second div.block,
aside#region-sidebar-first div.block {
  border-top-color: #cda719; /* BASE color */
}

div#twitter_block_results.twitter_block div.item-list ul li {
  border-bottom-color: #e9e9e9; /* Secondary color */
}

div#twitter_block_results.twitter_block div.item-list ul li.last {
  border-bottom-color: transparent;
}

.pager li.pager-current {
  background: none;
  background-color: #cda719; /* BASE color */
  border-color: #cda719; /* BASE color */
  color: #ffffff; /* Content background */
}

.pager li a {
  background: none;
  color: #cda719; /* BASE color */
}

.pager li a:hover {
  background: none;
  color: #e9e9e9; /* Secondary color */
}

/* comment colors */

#block-commentsblock-comment-form-block.block,
section#block-views-about-the-author-block.block, 
section#block-featured-content-1.block {
  border-top-color: #e9e9e9; /* Secondary color */
}

#block-commentsblock-comment-form-block.block div.block-inner div.content div#comments.comment-wrapper div.comment {
  background-color: #fffffe; /* background color */
  border-left-color: #cda719; /* BASE color */
}

/* form colors */

fieldset {
  border-color: #e9e9e9; /* Secondary color */
}

input[type='text'], textarea, select,
input[type="date"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"] {
  border-color: #c19a02; /* Secondary color */
}

div.form-item label span.form-required {
  color: #cda719; /* BASE color */
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
  color: #2c3d2d; /* default text color */
}

/* slider colors */

#flexslider_views_slideshow_front_features_version_2-block div.slider-text,
#flexslider_views_slideshow_front_features_version_2-block div.slider-text h3 {
  color: #ffffff; /* slider text */
}

div#flexslider_views_slideshow_main_front_features_version_2-block div.slider-text-background {
  background-color: #2c3d2d; /* slider text background color */
}

div#flexslider_views_slideshow_main_front_features_version_2-block div.slider-image img {
  background-color: #2c3d2d; /* slider text background color */
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, div.blog-view-right h2 a:hover {
  color: #e9e9e9; /* Secondary color */
}

.breadcrumb-separator {
  color: #2c3d2d; /* Secondary color */
}

/* views */

div.view-content div.views-row {
  border-bottom-color: #e9e9e9; /* Secondary color */
}

div.view-content div.views-row-last {
  border-bottom-color: transparent;
}

/* Hide color module 'Preview' title */

.color-form h2 {
  display: none !important;
}

/* Make labels on settings form wider */

.color-form label {
  width: 300px !important;
}
#block-system-main,
#region-sidebar-first,
#region-sidebar-second,
.block-quicktabs,
.prices-summary,
#getdirections_directions,
#block-sharethis-sharethis-block,
#block-availability-calendar-key,
.cal-month {
  background-color: rgba(255, 255, 255, .9); /* background color */
}
.jcarousel-skin-default .views-field-title {
  background-color: rgba(255, 255, 255, .7); /* background color */
}
#zone-postscript {
  background-color: rgba(255, 255, 255, .5); /* background color */
}
.block-menu-block li a {
  color: #ffffff;
  line-height: 28px;
  display: inline-block;
}
.block-menu-block li.active a {
  color: #cda719;
}
.block-menu-block li li a {
  color: #2c3d2d; 
}
.block-menu-block li li a:hover {
  color: #cda719;
}
.block-menu-block li.active li a {
  color: #2c3d2d; 
}
.getdirections_form #getdirections_btn input {
  color: #ffffff;
}
.getdirections_form #getdirections_btn input:hover {
  color: #cda719;
}
.views-responsive-grid div.bounded {
  border: 1px solid #a59526;
  background-color: rgba(255, 255, 255, .9); /* background color */
}
body.leaf-headings .views-responsive-grid div.bounded {
  border: none;
}
.views-responsive-grid .views-field-field-heading h4,
.views-responsive-grid .views-field-field-heading a {
  color: #ffffff;
}
.views-responsive-grid .views-field-field-heading a:hover {
  color: #cda719;
}
.view-id-ticket_prices caption {
  color: #cdb424;
  background: #2c3d2d; /* Old browsers */
  background: -moz-linear-gradient(left,  #2c3d2d 0%, #607b2c 100%, #607b2c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2c3d2d), color-stop(100%,#607b2c), color-stop(100%,#607b2c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #2c3d2d 0%,#607b2c 100%,#607b2c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #2c3d2d 0%,#607b2c 100%,#607b2c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #2c3d2d 0%,#607b2c 100%,#607b2c 100%); /* IE10+ */
  background: linear-gradient(to right,  #2c3d2d 0%,#607b2c 100%,#607b2c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3d2d', endColorstr='#607b2c',GradientType=1 ); /* IE6-9 */
}
.view-id-ticket_prices thead th {
  background: transparent;
  color: #ffffff;
}
.view-id-ticket_prices thead tr {
  color: #ffffff;
  background: #c7b127; 
}
.view-id-ticket_prices tbody td {
  background: #E6DC9D; 
  font-weight: bold;
  border-color: transparent;
}
.view-id-ticket_prices tbody td span{
  font-weight: normal;
}
.view-id-ticket_prices tbody tr {
  border-color: white;
}
.view-id-ticket_prices tbody tr:last-child {
  border:none;
}
.view-id-ticket_prices tbody td a{
  color:#2c3d2d;
}
.view-id-animal.view-display-id-page .view-grouping-content h3,
.view-id-animal.view-display-id-page_1 .view-grouping-content h3,
.view-id-animal.view-display-id-page .field-name-title h4,
.view-id-animal.view-display-id-page_1 .field-name-title h4 {
  color: #516526;
}
.block-sitemap-block,
.block-sitemap-block-1,
.block-sitemap-block-2,
.view-id-animal.view-display-id-page .view-grouping,
.view-id-animal.view-display-id-page_1 .view-grouping,
.view-id-plant.view-display-id-page .views-responsive-grid,
.view-id-plant.view-display-id-page_1 .views-responsive-grid {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #ded38a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#ded38a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 0%,#ded38a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 0%,#ded38a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 0%,#ded38a 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 0%,#ded38a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ded38a',GradientType=1 ); /* IE6-9 */
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active {
  background: #FFFFFF;
  border-top: 1px solid #a59525;
  border-bottom: 1px solid #a59525;
}
.quicktabs_main.quicktabs-style-navlist {
  border: 1px solid #a59525;
  background: #FFFFFF;
}
